Bug 1058 - need summary
Summary: need summary
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 5.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-06 14:42 UTC by gendlev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-06 22:42:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gendlev 1999-02-06 14:42:15 UTC
I have a PC with ADAPTEC 2940U2W SCSI card.
I tryed to install RedHat LINIX 5.1 but the installer
neither gave me drivers for this card as a choice nor
the chance to supply it from let say diskette.
So I was not able to install RedHat LINUX 5.1.
For comparison, I was able to install Windows NT in spite
of the original NT CD-ROM does not have a driver for
this SCSI card. During installation when NT failed to
match predefined drivers it prompted for the vendor
supplied diskette.

Comment 1 David Lawrence 1999-02-06 22:42:59 UTC
The kernel shipped with 5.2 has improved support for Adaptec Cards. I
recommend upgrading to 5.2.


Note You need to log in before you can comment on or make changes to this bug.